La recherche a retourné 986 résultats

par hopimet
mer. 31 juil. 2019, 19:43
Forum : Support matériel et kernel
Sujet : [mise en veille] pour dell xps 9380 (résolu)
Réponses : 5
Vues : 595

Re: [mise en veille] pour dell xps 9380 (résolu)

Merci de l'info. J'ai le même modèle (et j'en suis très content).
par hopimet
mar. 30 juil. 2019, 12:10
Forum : Paquetages
Sujet : [Rstudio] : hyper instable (résolu)
Réponses : 10
Vues : 1074

Re: [Rstudio] : hyper instable

@laurent85,

Il n'y a plus ce message après installation avec la version que j'ai indiquée. Pas sûr que la segmentation fault vienne de nouveau du coup.

En premier lieu, j'essaierais, comme proposé, d'effacer .rstudio-desktop et de relancer pour voir.
par hopimet
dim. 28 juil. 2019, 08:35
Forum : Paquetages
Sujet : [Rstudio] : hyper instable (résolu)
Réponses : 10
Vues : 1074

Re: [Rstudio] : hyper instable

Tant que j'y suis à te déranger, est-ce que tu peux me confirmer que : pour supprimer rstudio-desktop-bin , il faut taper : pacman -Rcsn rstudio-bin ? pour le réinstaller proprement, il faut supprimer le clone git puis recloner le dépôt ? pour les mises à jour, pacman s'en occupe avec la commande p...
par hopimet
sam. 27 juil. 2019, 18:23
Forum : Paquetages
Sujet : [Rstudio] : hyper instable (résolu)
Réponses : 10
Vues : 1074

Re: [Rstudio] : hyper instable

Salut, Pas de problème de mon côté avec rstudio-desktop-bin. Cela dit j'ai modifié le PKGBUILD pour utiliser la version de bionic (ubuntu18) depuis le site de rstudio, plutôt que celle de xenial (ubuntu16). Ci-dessous le PKGBUILD modifié. # Maintainer: Meow < leon.tty1 at gmail dot com > # Get downl...
par hopimet
jeu. 06 juin 2019, 18:20
Forum : Installation et configuration
Sujet : [Nvidia-340xx] : c'est la fin...
Réponses : 5
Vues : 765

Re: [Nvidia-340xx] : c'est la fin...

Salut,

A mon avis le plus simple est de passer sur le driver libre Nouveau.
par hopimet
ven. 24 mai 2019, 20:49
Forum : Support matériel et kernel
Sujet : [kernel] linux-lts
Réponses : 4
Vues : 715

Re: [kernel] linux-lts

Perso j'ai les 2 kernels, c'est plutôt sécurisant en cas de problème sur le dernier.

Pour grub, il n'y a pas de meilleure solution. Ça dépend de ce que tu souhaites.
par hopimet
dim. 19 mai 2019, 16:39
Forum : Paquetages
Sujet : [pacman] Maintenance du système [résolu]
Réponses : 8
Vues : 1616

Re: [pacman] Maintenance du système

Très mauvaise pratique... il ne faut rien exagérer. Il n'y a pas de drame à retélécharger un paquet pour le réinstaller. A moins d'avoir un accès limité à internet. Sinon, il faudrait regarder ce qui prend de la place dans ton système. Ce n'est pas forcément le cache de pacman. Regarde dans tes logs...
par hopimet
dim. 19 mai 2019, 15:25
Forum : Paquetages
Sujet : [pacman] Maintenance du système [résolu]
Réponses : 8
Vues : 1616

Re: [pacman] Maintenance du système

Salut,

Tu peux nettoyer la totalité des paquets du cache (même ceux actuellement installés) avec sudo pacman -Scc

Sinon si tu es passé de 7 à 8,6 Go en 6 mois c'est peut être aussi parce que tu as installé de nouveaux logiciels entre temps ?
par hopimet
dim. 12 mai 2019, 15:23
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Super ! Comme quoi il faut toujours lire attentivement les messages en console. Tu peux passer ton titre en Résolu. :bravo: Et n'hésite pas si tu as besoin d'autres conseil pour r. Comme je t'avais dit au début, rstudio (dans AUR) est un excellent IDE pour utiliser r. Je te conseille de le tester.
par hopimet
dim. 12 mai 2019, 14:21
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

C'est mieux.
Pour rgl le message informatif est le suivant :
configure: error: missing required header GL/glu.h
Il semble qu'il ne trouve pas glu.h. Est-ce que glu est installé sur ton système : sudo pacman -S glu

Puis tu relances, sous r, l'installation de rgl : install.packages("rgl")
par hopimet
dim. 12 mai 2019, 13:16
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Bah oui. Désinstalle manuellement et fait ce que je t'ai dit plus haut. Commence par vérifier si gcc-fortran est installé sur ton système (comme je te l'ai indiqué : sudo pacman -S gcc-fortran). Ensuite, sous r, tu installes SparseM comme demandé : install.packages("SparseM") et tu dis ce qui se pas...
par hopimet
dim. 12 mai 2019, 12:49
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Franchement je ne comprends pas ton histoire de "risque". Pour info je n'utilises pas Windows. Je t'indique simplement la méthode officielle pour installer/désinstaller proprement des modules sous r. L'installation manuelle telle que tu l'as faite est beaucoup plus fastidieuse, gère mal les dépendan...
par hopimet
dim. 12 mai 2019, 12:26
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Quel rapport avec Windows ?
par hopimet
dim. 12 mai 2019, 12:04
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Dommage que tu ne répondes pas à mes questions. Cette méthode d'installation n'est pas orthodoxe. Il est préférable d'utiliser les dépôt r-cran en passant directement les commandes d'installation depuis la console de r. Et pour désinstaller il vaut mieux faire (toujours depuis la console de r) : rem...
par hopimet
dim. 12 mai 2019, 10:58
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Il faudrait un peu plus de détails. Manifestement c'est SparseM qui manque car quantreg n'arrive pas à l'installer en tant que dépendance. Il est possible quel SparseM ne compile pas car une dépendance sur le système manque pour son installation dans r, et c'est probablement gcc-fortran qu'il faut d...
par hopimet
dim. 12 mai 2019, 01:55
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Qu'est ce qui ne marche pas avec install.packages ?
Tu peux donner les retours de la console r ?

J'ai quantreg installé sur mes différentes machines sans problème.
par hopimet
dim. 12 mai 2019, 00:01
Forum : Paquetages
Sujet : [R] bibliothèque quantreg - dépendances (résolu)
Réponses : 19
Vues : 1756

Re: [R] : bibliothèque quantreg - dépendances

Salut,

Pourquoi installer quantreg depuis AUR ?

Il suffit de lancer R en console, ou rstudio si tu utilises cet IDE (que je conseille vivement), et de faire :

Code : Tout sélectionner

install.packages("quantreg")
C'est de cette façon que tous les paquets de r doivent être installé.
par hopimet
jeu. 25 avr. 2019, 21:41
Forum : Support matériel et kernel
Sujet : [WIFI] Problème clé wifi NetGear N300 (WNA3100M)
Réponses : 2
Vues : 573

Re: [WIFI] Problème clé wifi NetGear N300 (WNA3100M)

Salut,

A priori il faut utiliser le driver 8192cu-dkms qui se trouve sur AUR :
https://aur.archlinux.org/packages/8192cu-dkms/

Si ça n'améliore pas le débit pense à changer le canal de ta box.

Voir ce fil : viewtopic.php?t=16870
par hopimet
ven. 14 déc. 2018, 18:40
Forum : Applications, réseau et configuration
Sujet : [paquet] Désinstaller intelliJ (Résolu)
Réponses : 12
Vues : 1241

Re: [paquet] Désinstaller intelliJ

Dans les dépôts les paquets correspondants à intellij sont les suivants : 1 community/intellij-idea-community-edition 2:2018.2.6-1 IDE for Java, Groovy and other programming languages with advanced refactoring features 2 aur/intellij-idea-ce 2018.3-1 (Out of Date) (27) (0,92) Intellij Idea IDE (comm...